name: 'Navigation Extra Tools'
type: module
description: 'Adds menu links like flush cache, run cron, and run updates to the Drupal core Navigation menu.'
package: Administration
core_version_requirement: ^10.3 || ^11 || ^12
dependencies:
  - drupal:navigation

# Information added by Drupal.org packaging script on 2026-02-04
version: '1.3.2'
project: 'navigation_extra_tools'
datestamp: 1770243105
